<ns0:XMCDA xmlns:ns0="http://www.decision-deck.org/2009/XMCDA-2.1.0">
  <alternativesComparisons>
    <pairs>
      <pair>
        <initial>
          <alternativeID>a</alternativeID>
        </initial>
        <terminal>
          <alternativeID>b</alternativeID>
        </terminal>
       
      </pair>
      <pair>
        <initial>
          <alternativeID>a</alternativeID>
        </initial>
        <terminal>
          <alternativeID>d</alternativeID>
        </terminal>
     
      </pair>
      <pair>
        <initial>
          <alternativeID>b</alternativeID>
        </initial>
        <terminal>
          <alternativeID>c</alternativeID>
        </terminal>
       
      </pair>
      <pair>
        <initial>
          <alternativeID>c</alternativeID>
        </initial>
        <terminal>
          <alternativeID>b</alternativeID>
        </terminal>
      
      </pair>
     
    
    </pairs>
  </alternativesComparisons>
</ns0:XMCDA>
